---
name: Erran Carey
locality: 
country: Remote
role: <a href="/job-families/engineering/incubation-engineer/#staff-incubation-engineer">Staff Incubation Engineer</a>, Breach and Attack Simulation
reports_to: danielcroft
picture: erran.jpg
pronouns: he/him
pronunciation: The same as Erin.
twitter:
linkedin: errancarey
gitlab: erran
departments:
  - Engineering Function
  - Incubation Engineering Department
specialty: ""
expertise:
story: Erran is passionate about security and automation to make things easier for everyone.
